» Ubuntu » Paketit

Error

two or more packages specified (mcstrans oneiric)